» Ubuntu » Paquets » lucid-updates » libs » libqt4-gui
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  utopic  ]
[ Paquet source : qt4-x11  ]

Paquet : libqt4-gui (4:4.6.2-0ubuntu5.6)

Liens pour libqt4-gui

Screenshot

Ressources Ubuntu :

Télécharger le paquet source qt4-x11 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

transitional package for Qt 4 GUI runtime libraries

Qt is a cross-platform C++ application framework. Qt's primary feature is its rich set of widgets that provide standard GUI functionality.

This is a dummy transitional package depending on the Qt 4 GUI library packages which the package of the same name used to provide in Qt 4.3.4 and earlier Debian packages of Qt 4.

Autres paquets associés à libqt4-gui

  • dépendances
  • recommandations
  • suggestions

Télécharger libqt4-gui

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 36,2 ko68,0 ko [liste des fichiers]
i386 36,1 ko68,0 ko [liste des fichiers]